<?php
$action =  $this->uri->segment(3);
$params = array(array(
    'title' => 'Sistem',
    'icon' => 'fa fa-cogs',
    'links' => array(
        array('Pembaruan',  site_url('admin/sistem'), 'fa fa-refresh', $action == '' || $action == 'index' ? true : false),
        array('Restore', site_url('admin/sistem/restore'), 'fa fa-rotate-left', $action == 'restore' ? true : false),
        array('Bersihkan Cache', site_url('admin/sistem/clear_cache'), 'fa fa-trash', false),
        array('Facebook Group', 'https://web.facebook.com/groups/PulsaOnlineOtomatis/', 'fa fa-facebook', false),
        array('Ketentuan Lisensi', 'https://w38s.com/lisensi', 'fa fa-exclamation-circle', false),
    )
));
echo sidebar_menu($params);
?>
